<!DOCTYPE html>
<head th:replace="~{_layout/layout :: head}"></head>

<body>
	<div class="container">
		<div th:replace="~{_layout/layout :: navbar}"></div>
		<div class="home-painel">
			<h4 class="menu">Menu estoque</h4>
			<button type="button" class="btn-painel btn btn-primary"
					onclick="window.location.href='/estoque/cadastros'; return false;">Cadastros</button><br>
			<button type="button" class="btn-painel btn btn-primary"
					onclick="window.location.href='/estoque/controle'; return false;">Controle</button><br>
			<button type="button" class="btn-painel btn btn-primary"
					onclick="window.location.href='/estoque/inventario'; return false;">Inventário</button><br>
		</div>
	</div>
</body>

</html>